var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/move/route.js")
R.c("server/chunks/_08yfru9._.js")
R.c("server/chunks/[root-of-the-server]__0m~u8g4._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_move_route_actions_0olgkq..js")
R.m(32962)
module.exports=R.m(32962).exports
